[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazWriterPNG

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: intfgraphics.pas line 584

`type TLazWriterPNG = class(TFPWriterPNG)`
`protected`
`function QueryInterface();`
`function _AddRef;`
`function _Release;`
`public`
`procedure Initialize();`
`procedure Finalize;`
`end;`

## Inheritance

`TLazWriterPNG`
`TFPWriterPNG`
?
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.